﻿@charset "utf-8";
/* CSS Document */
html{height:100%}
body{font-family:Helvetica,Arial,sans-serif;background:#FFFFFF; color:#333; font-family:"微软雅黑";}
*{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none
}
nav,footer,section,header,article{display:block}
ul{list-style:none}
a:link{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none}
a:link,a:visited,a:hover,a:active{color:#000}
img{-webkit-touch-callout:none}
input,textarea{-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px}
img{border:0;}
ul{list-style:none;}
.clear{ clear:both;}
a{text-decoration: none; color: #666666; }
a:hover{ color:#000;}
.left{ float:left;}
.right{ float:right}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

/*页面整体*/
.main{width:100%;min-width:320px;max-width:640px;background:#FFFFFF; margin:0 auto}

/*head*/
.head{ width:100%;height:auto; }
.head img{ width:100%;height:auto; }

/*menu*/
.menu{ width:100%; height:58px; background:#0173b9;  padding:5px 0px;}
.menu ul li{ width:20%; height:29px; line-height:29px; color:#fff; font-size:14px; text-align:center; float:left; display:block;}
.menu ul li a{color:#fff; }

/*box*/
.box1{ width:100%; height:auto; padding-top:10px;}
.box1_bt{ width:100%; height:38px; background:url(../images/m_bg1.jpg);}
.box1_bt1{ width:90px; height:35px; background:url(../images/m_bg2.jpg) right; color:#b50d26; text-align:center; font-size:16px; line-height:35px; padding-top:3px; font-weight:bold;}
.box1_bt2{ width:60px; height:38px; line-height:38px; color:#666; font-size:12px; text-align:center;}
.box1_bt2 a{color:#666;}
.box1_nr{ width:100%; height:auto; padding-top:10px; }
.box1_nr1{ width:100%; height:30px; padding-bottom:10px; margin:0 auto;}

.box1_nr2{ width:90%; height:auto;margin:0 auto;}

.box1_nr2_1{ width:100%; height:75px; color:#666; line-height:20px;  }
.box1_nr2_1 img{ width:95px; height:60px; border:1px #ccc solid; padding:2px; float:left; margin-right:5px;}
.box1_nr2_1 h2{ color:#b50d20; font-size:16px; line-height:24px;}
.box1_nr2_1 h2 a{ color:#b50d20;}
.box1_nr2 ul{ padding:5px 10px;}
.box1_nr2 ul li{ color:#333; font-size:14px; line-height:26px; background:url(../images/icon1.jpg) left no-repeat; padding-left:15px;}
.box1_nr2 ul li a{ color:#333;}

/*选项卡1*/
#Tab1{
width:100%;
margin:0px;
padding:0px;
margin:0 auto;}

/*菜单class*/   
.Menubox1 {
	width:100%;
	height:24px;
	line-height:24px;
}   
.Menubox1 ul{   
margin:0px;   
padding:0px;   
}   
.Menubox1 li{   
 float:left;   
 display:block;   
 cursor:pointer;   
 width:33%;   
 text-align:center;   
 color:#333;  
 font-size:14px;  
 font-weight: normal;   
 line-height:31px; 
 background:url(../images/m_bg6.jpg) center no-repeat;   
 height:31px;
 margin-left:0px;
 }  
.Menubox1 li.hover{   
 padding:0px;   
 width:33%;   
 background:url(../images/m_bg6.jpg) center no-repeat;   
 color:#b50d20; 
 font-size:14px;  
 font-weight: normal;   
 height:31px;   
line-height:31px; 
 margin-left:0px;
}  
 
.Contentbox1{   
 clear:both;   
 margin-top:0px;      
 border-top:none;
 text-align:left; 
 padding-top:0px;
} 
-->  

/*box2*/
.box2{ width:100%;  padding-top:10px;}
.box2_bt{ width:100%; height:38px; background:url(../images/m_bg1.jpg);}
.box2_bt1{ width:90px; height:35px; background:#b50d20; color:#fff; text-align:center; font-size:16px; line-height:35px; padding-top:3px; font-weight:bold;}
.box2_bt2{ width:60px; height:38px; line-height:38px; color:#666; font-size:12px; text-align:center;}
.box2_bt2 a{color:#666;}
.box2_nr{ width:95%; height:auto; padding-top:10px; margin:0 auto }
.box2_nr1{ width:28%; height:auto;}
.box2_nr1 img{ width:93px; height:126px; border:1px #ccc solid; padding:2px; }
.box2_nr2{ width:72%; height:auto;}
.box2_nr2 ul{ padding:5px 10px;}
.box2_nr2 ul li{ color:#333; font-size:14px; line-height:24px; background:url(../images/icon1.jpg) left no-repeat; padding-left:15px;}
.box2_nr2 ul li a{ color:#333;}

/*gg*/
.gg{ width:100%; height:auto;}
.gg img{ width:100%; height:auto; padding-top:10px;}


/*box3*/
.box3{ width:100%;  padding-top:10px;}
.box3_bt{ width:100%; height:44px; background:url(../images/m_bg3.jpg);}
.box3_bt1{ width:90px; height:44px;  color:#333; text-align:center; font-size:16px; line-height:44px; font-weight:bold;}
.box3_bt1 span{ color:#b50d20;font-size:16px; font-weight:bold; }
.box3_bt2{ width:60px; height:44px; line-height:44px; color:#666; font-size:12px; text-align:center;}
.box3_bt2 a{color:#666;}
.box3_nr{ width:95%; height:75px; color:#666; line-height:20px; padding-top:10px ; margin:0 auto }
.box3_nr img{ width:95px; height:60px; border:1px #ccc solid; padding:2px; float:left; margin-right:5px;}
.box3_nr h2{ color:#b50d20; font-size:16px; line-height:24px;}
.box3_nr h2 a{ color:#b50d20;}


/*box4*/
.box4{ width:90%; height:140px; padding-top:10px; margin:0 auto;}
.box4 ul li{ width:45%; height:auto; margin:5px 8px; float:left;}
.box4 ul li img{ width:140px; height:51px; border:3px #b1d3f7 solid;}

/*foot*/
.foot{ width:100%; height:100px; background:url(../images/f_bg1.jpg); padding-top:5px; line-height:26px; color:#333;  text-align:center; }
.foot a{color:#333; }

.footer{ padding-top:5px; margin-top:31px; }
.metaNavigation {border-top:1px solid #ececec; Z-INDEX: 1000; POSITION: fixed; background: url(../images/img_26.jpg) repeat-x; background-size:1px 35px; WIDTH: 100%; margin:0 auto; BOTTOM: 0px; HEIGHT:35px; COLOR: #000000;  min-width:320px;max-width:640px;}
.outerDiv {	Z-INDEX: 1; WIDTH: 1px; HEIGHT: 100%; OVERFLOW: auto}
* HTML .outerDiv {WIDTH: 100%; HEIGHT: 96%}
* HTML .metaNavigation {Z-INDEX: 1000; POSITION: absolute}
.footmk li{ float:left; width:33.3333%; height:45px; text-align:center; }
.footmk li a{ display:block; height:60px; padding-top:5px; text-align:center;  border-right:1px solid #dfdfdf}
.footmk li img{ margin-bottom:-3px;}

/*nybox*/
.nybox1{ width:100%; min-height:500px; _height:500px; padding:10px 0px; }
.nybox1_bt{ width:100%; height:38px; background:url(../images/m_bg1.jpg);}
.nybox1_bt1{ width:90px; height:35px; background:url(../images/m_bg2.jpg) right; color:#b50d26; text-align:center; font-size:16px; line-height:35px; padding-top:3px; font-weight:bold;}
.nybox1_bt2{ width:60px; height:38px; line-height:38px; color:#666; font-size:12px; text-align:center;}
.nybox1_bt2 a{color:#666;}
.nybox1_nr{ width:100%; height:auto; padding-top:10px; }
.nybox1_nr1{ width:100%; min-height:30px; _height:30px; padding-bottom:10px; margin:0 auto;}
.nybox1_nr1 ul li{ width:33%; height:31px; background: url(../images/m_bg6.jpg) no-repeat center; font-size:14px; color:#333; line-height:31px; text-align:center; margin-top:5px; float:left; }
.nybox1_nr1 ul li a{ color:#333; text-align:center;} 
.nybox1_nr2{ width:95%; height:auto;margin:0 auto;}
.nybox1_nr2_bt{ width:100%; border-bottom:2px #0173ba solid; height:35px; line-height:35px; color:#0173ba; font-size:14px;}
.nybox1_nr2_nr{ width:100%;  min-height:385px; _height:385px;}
.nybox1_nr2_nr ul{ padding:5px 10px;}
.nybox1_nr2_nr ul li{ color:#333; font-size:14px; line-height:26px; background:url(../images/icon1.jpg) left no-repeat; padding-left:15px;}
.nybox1_nr2_nr ul li a{ color:#333;}
.nybox1_nr2_nr ul li span{ color:#666; float:right;}

/*翻页*/
.page{ color:#3e3e3e;line-height:35px;  text-align:center; margin-left:auto; margin-right:auto; }
.page a{ color:#3e3e3e; line-height:35px; }
.page a:hover{ color: #FF6600; line-height:35px; text-decoration:none; }	

/*新闻详细*/
.newsbt{ font-size:16px; font-weight:bold; color:#3e3e3e; text-align:center; padding:15px;}
.time{text-align:center; line-height:28px; border-bottom:1px #d1d1d1 dashed; background:#F2F2F2; color:#666; }
.nynr{ padding:10px; color:#333; line-height:200%;}

/*答版版*/
.feedback{ width:95%; height:290px; padding:10px 0px; margin:0 auto;}
.feedback1{ width:100%; height:35px;}
.feedback2{ width:90%; height:233px; border:1px #dcdfe2 solid; padding:15px; margin:0 auto}
.feedback2_1{ width:100%; height:35px; padding:5px 0px; margin:0 auto;}
.feedback2_1_1{ width:28%; height:35px; color:#333; font-size:14px; line-height:35px; text-align:right; padding-right:10px; }
.feedback2_1_2{ width:68%; height:32px; padding-top:2px; }

.feedback2_2{ width:100%; height:95px; padding:5px 0px; margin:0 auto;}
.feedback2_2_1{ width:28%; height:95px; color:#333; font-size:14px; line-height:35px; text-align:right; padding-right:10px; }
.feedback2_2_2{ width:68%; height:90px; padding-top:2px; }

.feedback2_3{ width:85%; height:35px; padding:5px 0px; margin:0 auto; text-align:right; padding-right:15px;}

.feedback_lb{ width:95%; height:auto;  margin:0 auto; padding-top:10px; }
.feedback_lb1{ width:100%; height:30px; }
.feedback_lb1_1{ width:30%; height:30px; line-height:30px; color:#333; text-align:right; padding-right:5px; font-size:14px;}
.feedback_lb1_2{ width:65%; height:30px; line-height:30px; color:#333; text-align:left; font-size:14px;}

.feedback_lb2{ width:100%; min-height:65px; _height:65px; }
.feedback_lb2_1{ width:30%; min-height:65px; _height:65px;  line-height:25px; color:#666; text-align:right; padding-right:5px; font-size:14px;}
.feedback_lb2_2{ width:65%;  min-height:65px; _height:65px;  line-height:25px; color:#666; text-align:left; font-size:14px;}

.gray_14{ color:#333; font-size:14px; line-height:20px;}
.qgray_14{ color:#666; font-size:14px; line-height:20px;}

table{border-right:1px solid #ccc;border-bottom:1px solid #ccc} 
table td{border-left:1px solid #ccc;border-top:1px solid #ccc} 








